<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1760056523375" />
    <string name="installer_id">6c3e06a6-e900-48aa-a7b5-8ec1ad21a64a</string>
</map>
